
@import url('https://fonts.googleapis.com/css?family=Amatic+SC|Cinzel|Ultra');

h1 {
    
    font-family: 'Ultra', serif;
    background-color: #267257;
    margin-left: 15%;
    margin-right: 15%;
    font-size: 50px;
    border: 6px solid #003925;
    color: #041E37;
    
}

ul {
    font-family: 'Ultra', serif;
    font-size: 50px;
    text-align: center;
}

h2 {
    border: 6px solid #003925;
    font-family: 'Amatic+SC', cursive;
    background-color: #72AB97;
    margin-left: 15%;
    margin-right: 15%;
    color: #041E37;
    font-size: 50px;
    padding: 10px;

}
h3{
    
}
a {
    color: #041E37;
}
p{ 
    border: 4px solid #003925;
    font-family: 'Cinzel', serif, bold;
    background-color: #72AB97;
    padding: 20px;
    margin-left: 15%;
    margin-right: 15%;
    clear: both;
    
}

iframe{
    width: 70%;
    height: 600px;
}

body {
    
	  background: url("background.jpg") no-repeat center center fixed;
  background-size: cover;
	text-align: center;
}

img{
    max-width: 100%;
    height: auto;
    padding: 1px;
    margin: 1px;
}

#first{
    padding: 0px;
    float: left;
    width: 30%;
    
    margin-left: 15%;
    margin-right:0%;
}
#second{
    padding:1%;
    float: right;  
    width: 30%;
    margin-left: 0%;
    margin-right: 15%
  
}
            .presentknowing{
                position: relative;
                width: 100%;
            }

            .overlay{
                position: absolute;
                top: 0;
                bottom:0;
                left:0;
                right:0;
                height: 100%;
                opacity:0;
                transition: 4s ease;
            }
            .presentknowing:hover .overlay{
                opacity: 1;
            }
 
#container {
	display: inline-block;
	padding: 5px;
	margin: 60px;
	background: rgba(0,0,0,0.1);
	position: relative;
	
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;

	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.4), 0px 1px 1px 0px rgba(255,255,255,.1);
	-moz-box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.4), 0px 1px 1px 0px rgba(255,255,255,.1);
	box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.4), 0px 1px 1px 0px rgba(255,255,255,.1);

	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

#container ul {
	padding: 0;
	height: 65px;
	margin: 0;
	list-style: none;
	overflow: hidden;
	
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,.2), 0px 1px 2px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,.2), 0px 1px 2px 0px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,.2), 0px 1px 2px 0px rgba(0,0,0,0.5);
	
	background: #5c6063;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.3)));
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	background-image: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	background-image: linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 );
	
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

#container ul li {
	background: rgba(255,255,255,0.0);
	float: left;
	text-align: center;
	border-right: 1px solid #666;
	border-left: 1px solid #444;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

#container ul li:hover {
	background: rgba(255,255,255,0.08);
}

#container ul li:active {
	background: rgba(0,0,0,0.08);
}

#container ul li:first-child {
	border-left: none;

	-webkit-border-radius: 100px 0 0 100px;
	-moz-border-radius: 100px 0 0 100px;
	border-radius: 100px 0 0 100px;
}

#container ul li:last-child {
	border-right: none;

	-webkit-border-radius: 0 100px 100px 0;
	-moz-border-radius: 0 100px 100px 0;
	border-radius: 0 100px 100px 0;
}

#container ul li a{
	text-decoration: none;
	font-family: 'Ultra', serif;
	color: #ddd;
	text-transform: uppercase;
	text-shadow: 0px 1px rgba(0,0,0,0.5);
	padding: 35px;

}
footer{
                text-align:center;
                clear:both;
                color: #728CA6;
                background-color: #041E37;
                margin-left: 42%;
                margin-right:42%;
    
}



